[KEY]
KEYTBL0=200
KEYTBL1=205
KEYTBL2=208
KEYTBL3=203
KEYTBL4=32
KEYTBL5=45
KEYTBL6=30
KEYTBL7=17
KEYTBL8=42
KEYTBL9=29
KEYTBL10=54
KEYTBL11=157
KEYTBL12=57
KEYTBL13=15
[JOY0]
JOYTBL0=0
JOYTBL1=1
JOYTBL2=2
JOYTBL3=3
JOYTBL4=4
JOYTBL5=5
JOYTBL6=6
JOYTBL7=7
JOYTBL8=10
JOYTBL9=11
[JOY1]
JOYTBL0=0
JOYTBL1=1
JOYTBL2=2
JOYTBL3=3
JOYTBL4=4
JOYTBL5=5
JOYTBL6=6
JOYTBL7=7
JOYTBL8=10
JOYTBL9=11
[JOY2]
JOYTBL0=0
JOYTBL1=1
JOYTBL2=2
JOYTBL3=3
JOYTBL4=4
JOYTBL5=5
JOYTBL6=6
JOYTBL7=7
JOYTBL8=10
JOYTBL9=11
[JOY3]
JOYTBL0=0
JOYTBL1=1
JOYTBL2=2
JOYTBL3=3
JOYTBL4=4
JOYTBL5=5
JOYTBL6=6
JOYTBL7=7
JOYTBL8=10
JOYTBL9=11
[STATE]
DEMOENABLE=1
